<?xml version="1.0" encoding="UTF-8"?>

<languages>
  <language id="English" file="lang/english.xml"/>
  <language id="Chinese (Simplified)" codepage="936" file="lang/zh_cn.xml"/>
  <language id="Chinese (Traditional)" file="lang/zh_t.xml"/>
  <language id="Finnish" file="lang/finnish.xml"/>
  <language id="French" file="lang/french.xml"/>
  <language id="German" file="lang/german.xml"/>
  <language id="Ukrainian" file="lang/ukrainian.xml"/>
  <language id="Arabic (Outdated)" file="lang/arabic.xml"/>
  <language id="Belarussian (Outdated)" file="lang/belarussian.xml"/>
  <language id="Bulgarian (Outdated)" file="lang/bulgarian.xml"/>
  <language id="Croatian (Outdated)" file="lang/croatian.xml"/>
  <language id="Czech (Outdated)" file="lang/czech.xml"/>
  <language id="Dutch (Outdated)" file="lang/dutch.xml"/>
  <language id="Hungarian (Outdated)" file="lang/hungarian.xml"/>
  <language id="Italian (Outdated)" file="lang/italian.xml"/>
  <language id="Japanese (Outdated)" file="lang/japanese.xml"/>
  <language id="Korean (Outdated)" file="lang/korean.xml"/>
  <language id="Polish (Outdated)" file="lang/polish.xml"/>
  <language id="Portuguese (Brazilian)" file="lang/portuguese_brazilian.xml"/>
  <language id="Russian (Outdated)" file="lang/russian.xml"/>
  <language id="Slovenian (Outdated)" file="lang/slovenian.xml"/>
  <language id="Spanish/Castilian (Outdated)" file="lang/spanish_castilian.xml"/>
  <language id="Spanish/Latin American (Outdated)" file="lang/spanish_latinamerican.xml"/>
  <language id="Turkish (Outdated)" file="lang/turkish.xml"/>
</languages>
